<div class="footer wf-section">
    <div class="full-container">
        <div class="w-layout-grid fotter-upper-grid">
            <div>
                <a href="/" aria-current="page" class="link-block footer w-inline-block"><img src="assets/Ph-X-black-ngold-whiter-moire-bg.png" alt="" width="160"></a>
            </div>
            <div class="social-div">
                <a href="https://www.facebook.com/" class="social-icon w-inline-block"></a>
                <a href="https://twitter.com/" class="social-icon twitter w-inline-block"></a>
                <a href="https://www.instagram.com/" class="social-icon instagram w-inline-block"></a>
                <a href="https://www.instagram.com/" class="social-icon whatsapp w-inline-block"></a>
            </div>
        </div>
        <div class="separator padding"></div>
        <!--
        <div class="w-layout-grid grid">
            <div class="div-usefull-links">
                <h6 class="title-footer">Pages</h6><a href="/" aria-current="page" class="footer-link">Home</a><a href="https://techsource.webflow.io/pages/about-us" class="footer-link">About Us</a><a href="https://techsource.webflow.io/pages/team" class="footer-link">Team</a><a href="https://techsource.webflow.io/pages/pricing" class="footer-link">Pricing</a><a href="https://techsource.webflow.io/pages/blog" class="footer-link">Blog</a><a href="https://techsource.webflow.io/pages/contact" class="footer-link">Contact</a></div>
            <div class="footer-div-line first">
                <h6 class="title-footer">Features</h6>
                <div class="w-dyn-list">
                    <div role="list" class="w-dyn-items">
                        <div role="listitem" class="w-dyn-item"><a href="https://techsource.webflow.io/features/enhanced-trafic-methods" class="footer-link">Enhanced Trafic Methods</a></div>
                        <div role="listitem" class="w-dyn-item"><a href="https://techsource.webflow.io/features/access-the-blockchain" class="footer-link">Access the Blockchain</a></div>
                        <div role="listitem" class="w-dyn-item"><a href="https://techsource.webflow.io/features/modern-token-identifiers" class="footer-link">Modern Token Identifiers</a></div>
                        <div role="listitem" class="w-dyn-item"><a href="https://techsource.webflow.io/features/full-transaction-receipts" class="footer-link">Full Transaction Receipts</a></div>
                        <div role="listitem" class="w-dyn-item"><a href="https://techsource.webflow.io/features/transaction-insights" class="footer-link">Transaction Insights</a></div>
                        <div role="listitem" class="w-dyn-item"><a href="https://techsource.webflow.io/features/debug-toolkit" class="footer-link">Debug Toolkit</a></div>
                    </div>
                </div>
            </div>
            <div class="div-usefull-links">
                <h6 class="title-footer">Information<br></h6><a href="https://techsource.webflow.io/information/style-guide" class="footer-link">Style-Guide</a><a href="https://techsource.webflow.io/information/licenses" class="footer-link">Licenses</a><a href="https://techsource.webflow.io/information/changelog" class="footer-link">Changelog</a><a href="https://techsource.webflow.io/401" class="footer-link">Password Page</a><a href="https://techsource.webflow.io/404" class="footer-link">404 Page</a></div>
            <div class="footer-div-line sec">
                <h6 class="title-footer">Latest Posts</h6>
                <div class="w-dyn-list">
                    <div role="list" class="w-dyn-items">
                        <div role="listitem" class="w-dyn-item"><a href="https://techsource.webflow.io/post/a-guide-to-user-testing-the-newest-updates" class="footer-link">A Guide to User Testing the Newest Updates</a></div>
                        <div role="listitem" class="w-dyn-item"><a href="https://techsource.webflow.io/post/getting-ready-for-ethereums-san-fransisco-" class="footer-link">Getting Ready for Ethereum’s San Fransisco </a></div>
                        <div role="listitem" class="w-dyn-item"><a href="https://techsource.webflow.io/post/7-important-things-you-cant-miss-at-finansol" class="footer-link">7 Important Things You Can't miss at Finansol</a></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="separator padding"></div>
        -->
        <div class="w-layout-grid footer-grid-bottom">
            <div id="w-node-_56c0cf4f-1003-0ebc-c4e0-d4c98a6adccc-a0982b68" class="footer-bottom-text white-text">Powered by <a href="https://drit.ml/" target="_blank">jekyll</a></div>
            <div id="w-node-_0fc5b141-cc2a-06d6-1689-01face229b8e-a0982b68" class="footer-bottom-div">
                <div class="footer-bottom-text white-text"><a href="https://drit.ml/" target="_blank">Site Design</a></div>
                <div><a href="%23" class="contact-link space white">|</a></div>
                <div class="footer-bottom-text white-text"><a href="#" target="_blank">Licenses</a></div>
                <div><a href="%23" class="contact-link space white">|</a></div>
                <div class="footer-bottom-text white-text"><a href="https://gitlab.com/xn--iy8h/websites/phenomx.ch/-/commits/main" target="_blank">Changelog</a></div>
                <div><a href="%23" class="contact-link space white">|</a></div>
                <div class="footer-bottom-text white-text"><a href='data:application/json;base64,{{page | jsonify | base64_encode | strip_newlines }}'>page.json</a></div>
            </div>
        </div>
    </div>
</div>
